@import url("forms.css");

/* LAYOUT
------------------------------------*/

.margin{
	width:966px;
	margin:0 auto;
	position:relative;
	z-index:1;
}


/* HEADER
------------------------------------*/

#header{
	background-repeat:no-repeat;
	background-position:top center;
	background-image:url(../images/header-bg.png);
	/*_background-image:none;*/
	height:160px;
	border:none;
	float:left;
	width:100%;
	min-width: 966px;
}
#header div.margin{
	height:160px;
	z-index:10;
}
#header h1{
	margin:0;
	padding:0;
}
#header h1 a{
	display:block;
	width:216px;
	height:107px;
	text-indent:-10000px;
	background-image:url(../images/mnf-logo.png);
	position:absolute;
	z-index:10;
	left:-20px;
	top:25px;
	border:none;
}
#topbits{
	position:absolute;
	z-index:2000;
	right:0px;
	top:45px;
}
#toplinks{
	color:white;
	font-size:11px;
	float:left;
	margin-top:4px;
}
#toplinks a{
	color:white;
	text-decoration:none;
}
#toplinks a:hover{
	color:#ccc;
}
#slideshow{
	margin:0 0 20px 0;
}
#slideshow .col{ float:left; margin:0 18px 0 0; }
#slideshow .col2{ margin:0 }
#slideshow .col1{ width:638px }
#slideshow .col2{ width:310px }
#slideshow.full .col1{width:965px}
#slideshow.full .col1 .item img{width:966px;height:280px;}
#slideshow.full .col2{display:none}
#slideshow #slideshow-flash{width:638px;}
#slideshow.full #slideshow-flash{width:966px;}

#slideshow .col1{
	position: relative;
}
#slideshow .col1 #tabs{
	list-style-type: none;
	position: absolute;
	top:240px;
	left:20px;
	z-index: 10;
	padding:0;
	margin:0;
}
#slideshow .col1 #tabs li{
	float:left;
	margin-right:1px;
}
#slideshow .col1 #tabs a{
	text-decoration: none;
	color:white;
	font-weight:bold;
	font-size:16px;
	padding:2px 5px;
	background-color:#697fa6;
	background-color:rgba(84,100,128,0.4);
	border-radius: 3px;
}
#slideshow .col1 #tabs a.current{
	background-color:#546480;
	background-color:rgba(84,100,128,0.8);
}
#slideshow .col1 .flowpanes{
	overflow: hidden;
	position: relative;
	height:280px;
	z-index: 5;
}
#slideshow .flowpanes .items{
	width:20000em;
	position: absolute;
	clear:both;
}
#slideshow .flowpanes .item{
	float:left;
	display:block;
}

#search{
	background-image:url(../images/menu-bg.png);
	background-position:right;
	position:relative;
	height:26px;
	float:left;
	margin-left:20px;
	width:140px;
}
#search span.edge{
	background-image:url(../images/menu-bg.png);
	width:10px;
	height:26px;
	position:absolute;
	z-index:10;
	left:-10px;
	top:0px;		
}
#search input.query{
	background-color:#054A75;
	background:none;
	border:none;
	width:100px;
	height:18px;
	padding:0;
	position:absolute;
	z-index:1;
	left:0px;
	top:5px;
	color:white;
	overflow:hidden;
}
#search input.submit{
	position:absolute;
	z-index:1;
	right:5px;
	top:5px;
}
#languages{
	position:absolute;
	z-index:10;
	left:200px;
	top:87px;
}
#languages a{
	color:white;
	text-decoration:none;
}
#languages a:hover{
	color:#ccc;
}

/* menu */

#menu {
	position:absolute;
	z-index:1000;
	top:81px;
	right:0px;

}
#user{
	position:relative;
	z-index:2000;
	float:left;
	margin-left:10px;
}
#quicklinks{
	position:relative;
	z-index:2000;
	float:left;
	margin-left:10px;
}
#quicklinks ul,
#menu ul{
	margin:0;
	padding:0;
}
#quicklinks ul li,
#menu ul li{
	float:left;
	list-style:none;
	position:relative;
	padding:0;
}
#user a,
#quicklinks ul li a,
#menu ul li a{
	margin:14px 0 0 15px;
	color:white;
	font-size:12px;
	font-family:"Trebuchet MS",Arial;
	text-transform:uppercase;
	text-decoration:none;
	height:26px;
	line-height:27px;
	background-image:url(../images/menu-bg.png);
	background-position:right;
	float:left;
	display:block;
	position:relative;
	padding:0 10px 0 0;
}
#user a{
	margin-top:0;
	text-transform:none;
	background-image:url(../images/users-bg.png);
}
#quicklinks ul li a{
	margin-top:0px;
	text-transform:none;
}
#user a span.edge,
#quicklinks ul li a span.edge,
#menu ul li a span.edge{
	background-image:url(../images/menu-bg.png);
	width:10px;
	height:26px;
	position:absolute;
	z-index:10;
	left:-10px;
	top:0px;
}
#user a span.edge{
	background-image:url(../images/users-bg.png);
}
#quicklinks ul li:hover ul,
#menu ul li:hover ul{
	display:block;
}

#quicklinks ul li.level1_dropdown a,
#menu ul li.level1_dropdown a{
	padding-right:22px;
}
#quicklinks ul li.level1_dropdown a span.drop,
#menu ul li.level1_dropdown a span.drop{
	background-image:url(../images/menu-drop-bg.png);
	width:9px;
	height:5px;
	position:absolute;
	z-index:1030;
	right:6px;
	top:11px;
}

/* big tab */

#menu li.level1_selected a{
	background-image:url(../images/menu-tab-bg.png);
	height:60px;
	line-height:55px;
	margin:0 -5px 0 20px;
	font-size:16px;
	text-transform:none;
	color:#485977;
	padding:0 30px 0 10px
}

#menu ul li.level1_selected a span.edge{
	background-image:url(../images/menu-tab-bg.png);
	width:20px;
	height:60px;
	left:-20px;
}

#menu li.level1_selected a:hover{
	background-image:url(../images/menu-tab-bg.png);
}

#menu ul li.level1_selected a:hover span.edge{
	background-image:url(../images/menu-tab-bg.png);
}


#quicklinks ul li.level1_dropdown:hover a,
#quicklinks ul li.level1_dropdown:hover a span.edge,
#menu ul li.level1_dropdown:hover a,
#menu ul li.level1_dropdown:hover a span.edge{
	background-image:url(../images/menu-selected-dropdown-bg.png);
}

#user a:hover,
#user a:hover span.edge,
#menu ul li.level1 a:hover,
#menu ul li.level1 a:hover span.edge{
	background-image:url(../images/menu-selected-bg.png);
}

/* submenu */

#quicklinks ul li ul,
#menu ul li ul{
	display:none;
	position:absolute;
	z-index:1050;
	right:0px;
	top:40px;
	width:200px;
}
#quicklinks ul li ul{
	top:26px;
	z-index:2000;
}
#quicklinks ul li ul li,
#menu ul li ul li{
	width:200px;
}
#quicklinks ul li.level1_dropdown:hover ul a,
#quicklinks ul li ul li a,
#menu ul li.level1_dropdown:hover ul a,
#menu ul li ul li a{
	width:180px;
	display:block;
	padding:2px 10px 2px 10px;
	margin:0;
	color:white;
	background-repeat:repeat-y;
	background-image:url(../images/menu-middle-bg.png);
	height:auto;
	line-height:normal;
}
#quicklinks ul li ul li a span,
#menu ul li ul li a span{
	display:none;
}
#quicklinks ul li.level1_dropdown:hover ul a:hover,
#quicklinks ul li ul li a:hover,
#menu ul li.level1_dropdown:hover ul a:hover,
#menu ul li ul li a:hover{
	color:#ccc;
}
#quicklinks ul ul li.top,
#menu ul ul li.top{
	height:7px;
	background:none;
	background-image:url(../images/menu-top-bg.png);
	font-size:1px;
}
#quicklinks ul ul li.bottom,
#menu ul ul li.bottom{
	height:7px;
	background:none;
	background-image:url(../images/menu-bottom-bg.png);
}


/* CONTENT
------------------------------------*/	

#content{
	clear:both;
	background-repeat:repeat-y;
	background-position:center;
	background-image:url(../images/content-bg.png);
	min-width: 966px;
}
/*#content .margin{
	z-index:20;
}*/
#content.fullwidth .sidebar-left,
#content.fullwidth .sidebar-right,
#content.noleft .sidebar-left,
#content.noright .sidebar-right
{
	display:none;
}
.sidebar{
	float:left;
	width:228px;
	margin:0 18px 0 0;
}
.sidebar-right{
	margin:0;
}
.sidebar .feed a{
	display:block;
	text-indent:-10000px;
	background:url(../images/rss-off.png);
	height:30px;
}
.sidebar .feed a:hover{
	background:url(../images/rss-on.png);
}
#content.noleft #components,
#content.noright #components{
	width:720px;
}
#content.noright #components{
	margin-right:0px;
}
#content.fullwidth #components{
	width:966px;
}

/* blank */

#content.narrow #components{
	width:474px;
	margin-right:0;
}
#content.standard #components{
	width:720px;
	margin-right:0;
}
#content.narrow .sidebar,
#content.standard .sidebar{
	display:none;
}

#breadcrumbs{
	margin:0 0 10px 0;
	background-image:url(../images/breadcrumbs-bg.png);
	height:30px;
	padding:0 0 0 5px;
}
#breadcrumbs span{
	display:none;
}
#breadcrumbs a{
	display:inline-block;
	height:30px;
	line-height:29px;
	text-decoration:none;
	font-size:11px;
	color:#ccc;
	font-weight:normal;
	background-image:url(../images/breadcrumbs-a-bg.png);
	background-position:center right;
	background-repeat:no-repeat;
	padding:0 15px 0 5px;
}
#breadcrumbs a:hover{
	color:white;
}
#breadcrumbs a.last{
	color:white;
	font-weight:bold;
}
#breadcrumbs a.last:hover{
	color:#cc;
}

/* SUBMENU
------------------------------------*/

#submenu{
	margin:0 210px 10px 0;
	position:relative;
	z-index:100;
}
#submenu ul{
	list-style:none;
	margin:0;
	padding:0;
}
#submenu ul li{
	float:left;
	list-style:none;
	position:relative;
	padding:0;
}
#submenu ul li a{
	display:block;
	float:left;
	background-image:url(../images/submenu-bg.png);
	background-position:top right;
	background-repeat:no-repeat;
	height:40px;
	line-height:29px;
	color:#666;
	text-decoration:none;
	/*font-family:'Trebuchet MS',Arial;*/
	font-size:11px;
	/*font-weight:normal;*/
	position:relative;
	padding:0 10px 0 5px;
	margin:0 5px 0 5px;
}
#submenu ul li a span.edge{
	background-image:url(../images/submenu-bg.png);
	background-position:top left;
	background-repeat:no-repeat;
	width:5px;
	height:40px;
	position:absolute;
	z-index:120;
	left:-5px;
	top:0px;
}
#submenu ul li.level2_selected_dropdown a,
#submenu ul li.level2_dropdown a{
	padding-left:30px;
}
#submenu ul li.level2_selected_dropdown a span.drop,
#submenu ul li.level2_dropdown a span.drop{
	background-image:url(../images/submenu-drop-off.png);
	background-position:top left;
	background-repeat:no-repeat;
	width:17px;
	height:24px;
	position:absolute;
	z-index:130;
	left:5px;
	top:3px;
}
#submenu ul li.level2_selected_dropdown a span.drop,
#submenu ul li.level2_selected_dropdown:hover a span.drop,
#submenu ul li.level2_dropdown:hover a span.drop{
	background-image:url(../images/submenu-drop-on.png);
}

#submenu ul li:hover ul{
	display:block;
}

#submenu ul li.level2:hover a,
#submenu ul li.level2:hover a span.edge,
#submenu ul li.level2_selected a,
#submenu ul li.level2_selected a span.edge,
#submenu ul li.level2_selected_dropdown a,
#submenu ul li.level2_selected_dropdown a span.edge{
	background-image:url(../images/submenu-selected-nodropdown-bg.png);
	color:white;
}

#submenu ul li.level2_dropdown:hover a,
#submenu ul li.level2_dropdown:hover a span.edge,
#submenu ul li.level2_selected_dropdown:hover a,
#submenu ul li.level2_selected_dropdown:hover a span.edge{
	background-image:url(../images/submenu-selected-bg.png);
	color:white;
}

#submenu ul li ul li a:hover,
#submenu ul li:hover ul li a:hover{
	color:#ccc;
}

#submenu ul li.level2:hover ul a,
#submenu ul li.level2_selected ul a,
#submenu ul li.level2_selected_dropdown ul a{
	background-image:url(../images/submenu-middle-bg.png);
	color:white;
}

#submenu ul li.level2_dropdown:hover ul a,
#submenu ul li.level2_selected_dropdown:hover ul a{
	background-image:url(../images/submenu-middle-bg.png);
	color:white;
}

#submenu ul li ul{
	display:none;
	position:absolute;
	z-index:150;
	left:0px;
	top:25px;
	width:200px;
}
#submenu ul li ul li{
	width:200px;
}
#submenu ul li:hover ul li a, #submenu ul li ul li a{
	width:180px;
	display:block;
	padding:2px 10px 7px 10px;
	margin:0;
	color:white;
	background-repeat:repeat-y;
	height:auto;
	/*font-size:11px;
	font-family:Arial;*/
	line-height:normal;
}
#submenu ul li ul li a span{
	display:none;
}
#submenu ul li ul li a:hover{
	color:#ccc;
}
#submenu ul ul li.top{
	height:17px;
	background:none;
	background-image:url(../images/submenu-top-bg.png);
	font-size:1px;
}
#submenu ul ul li.bottom{
	height:7px;
	background:none;
	background-image:url(../images/submenu-bottom-bg.png);
}

/* SUBSUBMENU
------------------------------------*/

#subsubmenu{
	margin:0 0 10px 0;
}
#subsubmenu ul{
	margin:0;
	padding:0 0 0 5px;
	list-style:none;
}
#subsubmenu ul li{
	float:left;
	width:100%;
	padding:0;
}
#subsubmenu ul li a{
	text-decoration:none;
	padding:0px 10px;
	display:block;
	background-image:url(../images/submenu-bg.png);
	background-position:top right;
	background-repeat:no-repeat;
	height:30px;
	line-height:29px;
	margin:0 0 1px 0;
	position:relative;
	font-size:11px;
}
#subsubmenu ul li a span.edge{
	background-image:url(../images/submenu-bg.png);
	background-position:top left;
	background-repeat:no-repeat;
	width:5px;
	height:40px;
	position:absolute;
	z-index:80;
	left:-5px;
	top:0px;
}
#subsubmenu ul li ul{
	padding-top:10px;
	padding-bottom:10px;
}
#subsubmenu ul li ul li{
	float:none;
}
#subsubmenu ul li ul li a{
	height:auto;
	background:none;
	padding:0 0 5px 0;
	line-height:normal;
	padding-left:5px
}
#subsubmenu ul li ul li a span.edge{
	display:none;
}

#subsubmenu ul li.level2:hover a,
#subsubmenu ul li.level2:hover a span.edge,
#subsubmenu ul li.level2_selected a,
#subsubmenu ul li.level2_selected a span.edge{
	background-image:url(../images/submenu-selected-nodropdown-bg.png);
	color:white;
}
#subsubmenu ul li.level2_selected ul li a{
	background:none;
	color:#0060A9;
}
#subsubmenu ul li.level2_selected ul li.leveln_selected a,
#subsubmenu ul li.level2_selected ul li a:hover{
	color:#ccc;
}
#subsubmenu ul li.level2_selected ul li.leveln_selected ul li.leveln a{
	color:#0060A9;
}
#subsubmenu ul li.level2_selected ul li.leveln_selected ul li.leveln a:hover{
	color:#ccc;
}

/* SOCIAL
------------------------------------*/

#social{
	position:absolute;
	z-index:1000;
	right:5px;
	top:5px;
	zoom:1;
}
#social a{
	display:block;
	width:16px;
	height:16px;
	overflow:hidden;
	text-indent:-10000px;
	font-size:1px;
	float:left;
	margin:0 0 0 5px;
}
#social a.addthis_button{
	width:125px;
	text-indent:0;
	margin-right:10px;
}
#social a.friend{background:url(../images/email_off.png);}
#social a.friend:hover{background:url(../images/email_on.png);}
#social a.print{background:url(../images/printer_off.png);}
#social a.print:hover{background:url(../images/printer_on.png);}
#social a.bookmark{background:url(../images/bookmark_off.png);}
#social a.bookmark:hover{background:url(../images/bookmark_on.png);}
#stf{
	display:none;
	position:relative;
	margin:0 0 20px 0;
	clear:both;
	height:180px;
	background:url(../images/stf-bg.png);
}

#stf dl{
	float:left;
	width:280px;
}
#stf form{
	padding:20px;
	overflow:hidden;
}
#stf a.close{
	display:block;
	background:url(../images/cross.png);
	text-indent:-10000px;
	font-size:1px;
	width:16px;
	height:16px;
	margin:0 10px 0 0;
	position:absolute;
	z-index:100;
	top:172px;
	right:-18px;
}
#stf div.submit{
	position:absolute;
	z-index:100;
	right:20px;
	top:130px;
}
#stf textarea.comment{
	height:66px;
}
#stf_response{
	position:absolute;
	z-index:100;
	right:20px;
	top:100px;
	font-weight:bold;
	text-transform:uppercase;
	font-size:10px;
}

/* COOMPONENTS
------------------------------------*/	

#components{
	width:474px;
	float:left;
	margin:0 18px 0 0;
}

#components .divider a{
	text-decoration:none;
	display:block;
}

/*#components .filter-bar,
#components .divider a{
	border-top:1px solid #DADADA;
	border-left:1px solid #DADADA;
	background-image:url(../images/divider-bg.png);
	background-position:bottom right;
	display:block;
	text-decoration:none;
	padding:6px 10px;
	position:relative;
}
#components .filter-bar span,
#components .divider a span{
	position:absolute;
	left:-10px;
	top:0px;
	width:10px;
	height:30px;
	background-image:url(../images/divider-bg.png);
}

#components .filter-bar span.TL,
#components .divider a span.TL,
#components .filter-bar span.TR,
#components .divider a span.TR,
#components .filter-bar span.BL,
#components .divider a span.BL
{
	position:absolute;
	z-index:10;
	left:-1px;
	top:-1px;
	background:url(../images/divider-corners.png) top left;
	width:10px;
	height:10px;
}
#components .filter-bar span.TR,
#components .divider a span.TR
{
	right:0px;
	left:auto;
	background-position:top right;
}
#components .filter-bar span.BL,
#components .divider a span.BL
{
	top:auto;
	bottom:0px;
	background-position:bottom left;
}*/

#components .divider_content{
	display:none;
	margin:0 0 20px 0;
	padding:10px;
}
#components .filter-bar{
	/*margin-bottom:10px;*/
}
#components .filter-bar ul{
	margin:0;
	padding:0;
	list-style:none;
}
#components .filter-bar ul li{
	float:left;
	text-decoration:none;
	margin:0 5px 0 0;
	padding:0;
}
#components .filter-bar ul li a{
	text-decoration:none;
	/*display:inline-block;*/
}

#components .box{
	background:url(../images/divider-bg.png) bottom right;
}
#components .box td.TL{
	background:url(../images/divider-corners.png) top left no-repeat;
	width:10px;
}
#components .box td.BL{
	background:url(../images/divider-corners.png) bottom left no-repeat;
}
#components .box td.TR{
	background:url(../images/divider-corners.png) top right no-repeat;
	width:10px;
}
#components .box td.L{
	background:url(../images/divider-LR.png) left repeat-y;
}
#components .box td.T{
	background:url(../images/divider-TB.png) top center repeat-x;
	height:10px;
}
#components .box td.B{
	background:url(../images/divider-TB.png) bottom center repeat-x;
	height:10px;
}

/* calculator */

#components .calculation-component .orange{
	/*font-size:14px;*/
	text-transform:none;
	font-weight:bold;
}
#components .calculation-result{
	/*border:1px solid #ccc;
	padding:10px;
	margin:0 -9px;*/
}
#components .calculation-component .f-left{
	width:70%;
	/*padding:8px 0 0 0;*/
}
#components .calculation-component .f-right{
	width:30%;
	text-align:right;
}
#components .calculation-component select,
#components .calculation-component input{
	font-size:11px;
	padding:3px;
}

/* product kits */

#components .products-kit .name{
	color:white;
	font-size:16px;
	text-transform:none;
	margin:0;
	padding:0;
}
#components .products-kit .ratings td{
	border-top:1px solid white;
	background-color:#EEF4FA;
}
#components .products-kit td{
	font-size:12px;
}
#components .products-kit .more-info{
	padding:0px;
	margin:0 0 5px 0;
}
#components .products-kit .more-info a{
	display:block;
	padding:6px 10px;
	text-align:right;
	text-decoration:none;
	text-transform:uppercase;
	font-size:10px;
	background:#EEF4FA url(../images/information.png) no-repeat 10px 50%;
}
#components .products-kit .images p{
	padding-bottom:30px;
}
#components .products-kit .images ul{
	list-style:none;
	margin:0;
	padding:0;
	display:inline;
	text-align:center;
}
#components .products-kit .images ul li{
	display:inline;
	margin:0 5px 5px 0;
}
#components .products-kit .images ul li a{
	display:inline;
	opacity:.6;
	text-decoration:none;
}
#components .products-kit .images ul li a img{
	filter:alpha(opacity=60);
}
#components .products-kit .images ul li a:hover{
	opacity:1;
}
#components .products-kit .images ul li a:hover img{
	filter:alpha(opacity=100);
}
#components .products-kit tr{
	background-image:none;
}

/* star ratings */

.custom-rating{
	width:100%;
}
.my-star{
	width:16px;
	height:16px;
	background:url(../../js/ratings/star.gif) 0 -16px;
	float:left;
}
.half-star{
	width:8px;
}


#components .wizard .table tbody td{
	font-size:12px;
}


/* COLUMNS
------------------------------------*/	

#components .columns{
	margin:0 0 0px 0;
}
#components .columns .col{
	float:left;
	margin:0 18px 0 0;
}

/* 4 columns */

#components .columns-4col{}
#components.noleft .columns-4col .col,#components.noright .columns-4col .col{ width:166px; }
#components.fullwidth .columns-4col .col{ width:228px; }

/* 3 columns */

#components .columns-3col{}
#components.noleft .columns-3col .col, #components.noright .columns-3col .col{ width:228px; }
#components.fullwidth .columns-3col .col{ width:310px; }

/* 2 columns */

#components .columns-2col .col{ width:228px; }
#components.noleft .columns-2col .col,#components.noright .columns-2col .col{ width:351px; }
#components.fullwidth .columns-2col .col{ width:474px; }

/* 1 columns */

#components .columns-1col .col{ width:auto; }

/* 3 columns with iframe */

#components .columns-3col-iframe{}
#components.noleft .columns-3col-iframe .col1,#components.noright .columns-3col-iframe .col1{ width:350px; }
#components.noleft .columns-3col-iframe .col2,#components.noright .columns-3col-iframe .col2{ width:145px; }
#components.noleft .columns-3col-iframe .col3,#components.noright .columns-3col-iframe .col3{ width:189px; }
#components.fullwidth .columns-3col-iframe .col1{ width:474px; }
#components.fullwidth .columns-3col-iframe .col2{ width:145px; }
#components.fullwidth .columns-3col-iframe .col3{ width:310px; }

#components .columns-3col-iframe .col2 iframe{width:100%;}

/* 3 columns middle span */

#components.noleft .columns-3col-middlespan .col1,#components.noright .columns-3col-middlespan .col1{ width: 166px }
#components.noleft .columns-3col-middlespan .col2,#components.noright .columns-3col-middlespan .col2{ width: 350px }
#components.noleft .columns-3col-middlespan .col3,#components.noright .columns-3col-middlespan .col3{ width: 166px }
#components.fullwidth .columns-3col-middlespan .col1{ width: 228px }
#components.fullwidth .columns-3col-middlespan .col2{ width: 474px }
#components.fullwidth .columns-3col-middlespan .col3{ width: 228px }

/* 2 columns left or right spans */

#components.noleft .columns-2col-rightspan .col1,#components.noright .columns-2col-rightspan .col1{ width:538px }
#components.noleft .columns-2col-rightspan .col2,#components.noright .columns-2col-rightspan .col2{ width:166px }
#components.fullwidth .columns-2col-rightspan .col1{ width:228px }
#components.fullwidth .columns-2col-rightspan .col2{ width:720px }

#components.noleft .columns-2col-leftspan .col1,#components.noright .columns-2col-leftspan .col1{ width:538px }
#components.noleft .columns-2col-leftspan .col2,#components.noright .columns-2col-leftspan .col2{ width:166px }
#components.fullwidth .columns-2col-leftspan .col1{ width:720px }
#components.fullwidth .columns-2col-leftspan .col2{ width:228px }

/* displays */		

#components .columns-1col .col2, 
#components .columns-1col .col3, 
#components .columns-1col .col4, 
#components .columns-2col .col3, 
#components .columns-2col .col4,
#components .columns-2col-rightspan .col3, 
#components .columns-2col-rightspan .col4,
#components .columns-2col-leftspan .col3, 
#components .columns-2col-leftspan .col4,
#components .columns-3col .col4,
#components .columns-3col-iframe .col4	
{ 
	display: none; 
}	

/* margins */	

#components .columns-4col .col4,
#components .columns-3col .col3,
#components .columns-3col-iframe .col3,
#components .columns-3col-middlespan .col3,
#components .columns-2col .col2,
#components .columns-1col .col1,
#components .columns-2col-rightspan .col2,
#components .columns-2col-leftspan .col2
{
	margin:0;
}	

#components .call_rates{
	margin:0 0 10px 0;
}

/* MODULE
------------------------------------*/

.module-item{
	border-bottom:1px dotted #ccc;
	margin:0 0 50px 0;
	padding:0 0 40px 0;
}
.module-item h1 a:link,.module-item h2 a:link,.module-item h3 a:link,.module-item h4 a:link,.module-item h5 a:link,.module-item h6 a:link,
.module-item h1 a:visited,.module-item h2 a:visited,.module-item h3 a:visited,.module-item h4 a:visited,.module-item h5 a:visited,.module-item h6 a:visited{
	text-decoration:none;
	border:none;
}
.module-comment-date,
.module-comment-pending,
.module-posted,
.module-tags,
.module-date,
.module-previous,
.module-next{
	text-transform:uppercase;
	font-size:10px;
}
.module-comment-pending{
	color:orange;
}
.module-title{

}
.module-title a{

}
.module-comment{
	padding:0 0 5px 0;
	margin:0 0 5px 0;
	border-bottom:1px dotted #ccc;
}
.module-previous{
	float:left;
}
.module-next{
	float:right;
}


/* SUPPORT MODULE
------------------------------------*/

/*.support-letter{
	float:left;
	width:10%;
	margin-top:-9px;
}
.support-group{
	float:left;
	width:89%;
}*/

/* TABLES
------------------------------------*/

.table{
	margin:0 0 -1px 0;
	/*border-bottom:1px solid #CEE0F1;*/
}
.table tbody tr{
	background:#FFF url(../images/table-td-bg.png) top repeat-x;
}
.table td{
	padding:7px 10px;
	font-size:11px;
	/*border-top:1px solid #CEE0F1;*/
}
.table thead tr{
	background:#4B77AE url(../images/table-thead-tr-bg.png) top repeat-x;
}
.table tfoot tr{
	background:#4B77AE url(../images/table-tfoot-tr-bg.png) bottom repeat-x;
}
.table thead td{
	padding-top:2px;
	border:none;
	/*border-bottom:2px solid white;*/
}
.table tfoot td{
	padding-bottom:2px;
	border:none;
	/*border-top:2px solid white;*/
}
.table tfoot td,
.table thead td{
	color:white;
	font-weight:bold;
	font-size:10px;
	text-transform:uppercase;
}
.zebra-table tbody tr:hover td{
	background-color:#FFFDEA;
	/*color:white;*/
}
.table thead td a,
.table tfoot td a{
	color:white;
	text-decoration:none;
	border-bottom:1px dotted #8AAACE;
}
.table thead td a:hover,
.table tfoot td a:hover{
	color:#ccc;
	border-bottom:1px dotted #ccc;
}

.table tr.letter{
	background:none;
}
.table tr.letter h2{
	padding:0;
	margin:0;
}

.table thead td,
.table tfoot td,
.table td.corner{
	/*background-image:url(../images/table-corners.png);
	background-repeat:no-repeat;
	background-position:center;*/
}
.table td.TL{	background-position:top left}
.table td.TR{	background-position:top right}
.table td.BL{	background-position:bottom left}
.table td.BR{	background-position:bottom right}

.table tbody h1,
.table tbody h2,
.table tbody h3,
.table tbody h4,
.table tbody h5,
.table tbody h6,
.table tbody p{
	padding-bottom:5px;
}

.table thead h1,.table tfoot h1,
.table thead h2,.table tfoot h2,
.table thead h3,.table tfoot h3,
.table thead h4,.table tfoot h4,
.table thead h5,.table tfoot h5,
.table thead h6,.table tfoot h6
.table thead p,.table tfoot p{
	color:white;
	margin:0;
	padding:0;
}
.table ul{
	padding-bottom:5px;
}
.table ul li{
	padding-bottom:0px;
}

/* table wrap */

.table-wrapper-top{
	padding:0;
	background:url(../images/table-wrapper-top.png);
	margin:0 -10px;
	height:20px;
}
.table-wrapper-middle{
	padding:0 10px;
	background:url(../images/table-wrapper-middle.png);
	margin:0 -10px;
}
.table-wrapper-bottom{
	padding:0;
	background:url(../images/table-wrapper-bottom.png);
	margin:0 -10px 10px -10px;
	height:20px;
}

.table-margin{
	margin:0 -10px;
}

.table-wrapper td.L{		background:url(../images/table-edge-L.png);	width:10px; }
.table-wrapper td.R{		background:url(../images/table-edge-R.png);	width:10px; }

.table-wrapper td.TL{		background:url(../images/table-edge-TL.png);}
.table-wrapper td.TR{		background:url(../images/table-edge-TR.png);}
.table-wrapper td.BL{		background:url(../images/table-edge-BL.png);}
.table-wrapper td.BR{		background:url(../images/table-edge-BR.png);height:15px;}

.table-wrapper td.top-T{	background:url(../images/table-edge-T.png);	}
.table-wrapper td.top-TL{	background:url(../images/table-edge-top-TL.png); width:15px; }
.table-wrapper td.top-TR{	background:url(../images/table-edge-top-TR.png); width:15px;}

.table-wrapper td.bottom-B{	background:url(../images/table-edge-B.png); }
.table-wrapper td.bottom-BL{background:url(../images/table-edge-bottom-BL.png);	width:15px; }
.table-wrapper td.bottom-BR{background:url(../images/table-edge-bottom-BR.png);	width:15px; }



/* TOOL TIP
------------------------------------*/

#tool_tip{
	display:none;
	background:transparent url(../images/tooltip_big.png);
	font-size:12px;
	height:217px;
	width:360px;
	/*padding:25px;*/
	z-index:100000;
}
#tool_tip div{
	padding:30px;
	height:200px;
	overflow:auto;
	color:white;
}
#tool_tip div a{
	color:#F07F09;
}
#tool_tip div a:hover{
	color:white;
}

/* FOOTER
------------------------------------*/

#footer-content{
	margin:-10px 0;
}
#footer{
	font-size:11px;
	background-repeat:repeat-y;
	background-position:top center;
	background-image:url(../images/footer-middle-bg.png);
	min-width: 966px;
}
#footer table{
	margin:0;
}
#footer-links td,#footer-links h1,#footer-links h2,#footer-links h3,#footer-links h4,#footer-links h5,#footer-links h6,#footer-links p{
	margin:0;
	padding:0;
	font-size:11px;
	color:white;
}
#footer-links h1,#footer-links h2,#footer-links h3,#footer-links h4,#footer-links h5,#footer-links h6{
	font-weight:bold;
	font-size:13px;
	color:white;
}
#footer-links a{
	color:#ccc;
	text-decoration:none;
	font-weight:normal;
}
#footer-links a:hover{
	color:white;
}
#footer-top{
	background-repeat:no-repeat;
	background-position:top center;
	background-image:url(../images/footer-top-bg.png);
	height:50px;
	min-width: 966px;
}
#footer-bottom{
	background-repeat:no-repeat;
	background-position:top center;
	background-image:url(../images/footer-bottom-bg.png);
	height:55px;
	min-width: 966px;
}

#cyberdesign{
	position:absolute;
	z-index:10;
	right:0px;
	top:35px;
	color:white;
	font-size:9px;
}
#cyberdesign a{
	color:white;
	text-decoration:none;
	font-weight:bold;
}


